Bug 597453 - [abrt] crash in gnome-keyring-2.30.1-2.fc13: Process /usr/bin/gnome-keyring-daemon was killed by signal 8 (SIGFPE)
Summary: [abrt] crash in gnome-keyring-2.30.1-2.fc13: Process /usr/bin/gnome-keyring-d...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring   
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4ef553b4d81a1b5b3725fcfd057...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 00:55 UTC by Bojan Smojver
Modified: 2015-03-03 22:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 16:57:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.33 KB, text/plain)
2010-05-29 00:55 UTC, Bojan Smojver
no flags Details

Description Bojan Smojver 2010-05-29 00:55:26 UTC
abrt 1.1.0 detected a crash.

architecture: i686
component: gnome-keyring
executable: /usr/bin/gnome-keyring-daemon
global_uuid: 4ef553b4d81a1b5b3725fcfd0575d61a6bcd6f13
kernel: 2.6.33.4-95.fc13.i686
package: gnome-keyring-2.30.1-2.fc13
rating: 4
reason: Process /usr/bin/gnome-keyring-daemon was killed by signal 8 (SIGFPE)
release: Fedora release 13 (Goddard)
How to reproduce: 1. No idea.

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1275094023-8024/coredump is truncated: expected core file size >= 32141312, found: 61440.
warning: core file may not match specified executable file.
[New Thread 8024]
[New Thread 8026]
[New Thread 8103]
Failed to read a valid object file image from memory.
Core was generated by `gnome-keyring-daemon --start --components=pkcs11'.
Program terminated with signal 8, Arithmetic exception.
#0  0x0013a39d in ?? ()

Thread 3 (Thread 8103):
Cannot access memory at address 0xb63ae270

Thread 2 (Thread 8026):
Cannot access memory at address 0xb6daf254

Thread 1 (Thread 8024):
Cannot access memory at address 0xbf9653b0
From        To          Syms Read   Shared Object Library
0x0042e830  0x0044637f  Yes         /lib/ld-linux.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x2	2
ecx            0x0	0
edx            0x0	0
ebx            0x20f248	2159176
esp            0xbf9653b0	0xbf9653b0
ebp            0xbf9653e8	0xbf9653e8
esi            0x9097400	151614464
edi            0x908e780	151578496
eip            0x13a39d	0x13a39d
eflags         0x10246	[ PF ZF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.

Comment 1 Bojan Smojver 2010-05-29 00:55:28 UTC
Created attachment 417782 [details]
File: backtrace

Comment 2 Sitsofe Wheeler 2010-05-31 09:33:22 UTC
Package: gnome-keyring-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start desktop.
2. Unknown


Comment
-----
I have no idea how this occured. I would guess it was related network manager but I hav eno way of knowing this.

Comment 3 John Slade 2010-09-28 21:05:43 UTC
Package: gnome-keyring-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Login
2.
3.

Comment 4 Bug Zapper 2011-06-02 12:58:56 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-27 16:57:56 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.